Subject: PLease Help: Chitinase IEF gels

From: [email-masked] (Gabre Kemp)
Date: Fri, 26 Jul 96 13:10:59 GMT

Hi all

Does anybody have a method for chitinase IEF gels.  I am 
looking for a method in wich I can stain the product of the 
enzyme reaction (Glucose N-Acetyl units).  The current 
method uses an overlay gel, but I am experiencing a lot of 
problems with it.

IF YOU CAN HELP ME, P L E A S E LET ME KNOW AT:
[email-masked]

Thanx
Gabre Kemp

    Gabre Kemp
        Department of Botany and Genetics
            University of the Orange Free State
                Bloemfontein
                    9300
                Tel: +2751-4012818
            Fax: +2751-4488772
        E-Mail: [email-masked]